Subject: Re: bug#35529: libdrm fails to build on armhf-linux

From: Andreas Enge <[email-masked]>
Date: Sun, 5 May 2019 19:42:26 +0200

On Fri, May 03, 2019 at 07:29:03AM +0200, Ricardo Wurmus wrote:
> > Both build attempts were made on hydra-slave2, which is a Wandboard Quad
> > based on the Freescale i.MX6 SOC.
> This has built fine on berlin.  We have a completed build for
> /gnu/store/3c28p8b07709isd9jlcnnnyrpgz4ndz8-libdrm-2.4.97.

And I confirm it fails to build on redhill (a Novena machine) as well
(I have tried it only once, though).

Andreas